<?php
/**
 * @license Apache-2.0
 *
 * Modified by texttango on 15-August-2026 using {@see https://github.com/BrianHenryIE/strauss}.
 */

declare(strict_types=1);

namespace TextTango\Vendor\libphonenumber;

class DefaultMetadataLoader implements MetadataLoaderInterface
{
    public function loadMetadata(string $metadataFileName): array
    {
        return include $metadataFileName;
    }
}
